Skip to main content

24hr Ticker Price Change Statistics

Response

{
"symbol": "BTCUSDT",
"priceChange": "184.34",
"priceChangePercent": "0.00400048",
"prevClosePrice": "46079.37",
"lastPrice": "46263.71",
"bidPrice": "46260.38",
"bidQty": "",
"askPrice": "46260.41",
"askQty": "",
"openPrice": "46079.37",
"highPrice": "47550.01",
"lowPrice": "45555.5",
"volume": "1732.461487",
"quoteVolume": null,
"openTime": 1641349500000,
"closeTime": 1641349582808,
"count": null
}
or
[
{
"symbol": "BTCUSDT",
"priceChange": "184.34",
"priceChangePercent": "0.00400048",
"prevClosePrice": "46079.37",
"lastPrice": "46263.71",
"bidPrice": "46260.38",
"bidQty": "",
"askPrice": "46260.41",
"askQty": "",
"openPrice": "46079.37",
"highPrice": "47550.01",
"lowPrice": "45555.5",
"volume": "1732.461487",
"quoteVolume": null,
"openTime": 1641349500000,
"closeTime": 1641349582808,
"count": null
},
{
"symbol": "ETHUSDT",
"priceChange": "184.34",
"priceChangePercent": "0.00400048",
"prevClosePrice": "46079.37",
"lastPrice": "46263.71",
"bidPrice": "46260.38",
"bidQty": "",
"askPrice": "46260.41",
"askQty": "",
"openPrice": "46079.37",
"highPrice": "47550.01",
"lowPrice": "45555.5",
"volume": "1732.461487",
"quoteVolume": null,
"openTime": 1641349500000,
"closeTime": 1641349582808,
"count": null
}
]
  • GET /api/v3/ticker/24hr

Weight(IP): 25

Parameters:

NameTypeMandatoryDescription
symbolstringNOIf the symbol is not sent, tickers for all symbols will be returned in an array.

Response:

NameDescription
symbolSymbol
priceChangeprice Change
priceChangePercentprice change percent
prevClosePricePrevious close price
lastPriceLast price
lastQtyLast quantity
bidPriceBid best price
bidQtyBid best quantity
askPriceAsk best price
askQtyAsk best quantity
openPriceOpen
highPriceHigh
lowPriceLow
volumeDeal volume
quoteVolumeQuote asset volume
openTimeStart time
closeTimeClose time
count